Vector buffer and File creation error

2016-04-06 11:02 AM - Ben Cohen

Status: Closed

Priority: Normal

Assignee:

Category: Vectors

Affected QGIS version:2.14.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 22586

Description

When I attempt to create a vector buffer using the Geoprocessing tools, I get an error stating  "No output created. File creation error:

creation of layer failed (OGR error:Failed to open Shapefile 'c:...."

I have write access to the directory.  Running v2.14.0 Essen

Windows 10

Thanks!

History

#1 - 2016-04-08 04:22 AM - Alexander Bruy

- Status changed from Open to Feedback

Which plugin do you use: fTools or processing? Does it works in Processing, in fTools? Do you have enough space on disk? Does your file path contains

non-ASCII characters? Are there any messages in QGIS message log? Does it works with other files?

#2 - 2016-04-09 07:56 AM - Giovanni Manghi

- Category set to Vectors

also please attach a sample dataset.

#3 - 2016-05-22 02:53 AM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

closing for lack of feedback, please reopen if necessary.
